Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(8)

Issue 2431383002: Ozone: Remove the use_wayland_egl build flag (Closed)

Created:
2 years ago by fwang
Modified:
1 year, 4 months ago
CC:
chromium-reviews, kalyank, ozone-reviews_chromium.org, tonikitoo
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Ozone: Remove the use_wayland_egl build flag This flag is always enabled by default. It was introduced to allow building the Wayland Ozone platform without the egl packages but these were added to the sysroot in https://codereview.chromium.org/2415933004 so that should no longer be a problem. BUG=None Committed: https://crrev.com/c22b492fb34a285c5182154ea6fe7782e7b18f72 Cr-Commit-Position: refs/heads/master@{#426414}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+9 lines, -35 lines) Patch
M ui/ozone/platform/wayland/BUILD.gn View 2 chunks +8 lines, -19 lines 0 comments Download
M ui/ozone/platform/wayland/wayland_surface_factory.cc View 4 chunks +1 line, -16 lines 0 comments Download

Messages

Total messages: 20 (9 generated)
fwang
PTAL
2 years ago (2016-10-19 12:46:26 UTC) #2
harrisarah03
On 2016/10/19 12:46:26, fwang wrote: > PTAL I was trying to build the Wayland Ozone ...
2 years ago (2016-10-19 12:50:12 UTC) #3
rjkroege
lgtm
2 years ago (2016-10-19 17:53:08 UTC) #7
rjkroege
On 2016/10/19 12:50:12, harrisarah03 wrote: > On 2016/10/19 12:46:26, fwang wrote: > > PTAL > ...
2 years ago (2016-10-19 17:53:54 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2431383002/1
2 years ago (2016-10-19 17:57:17 UTC) #10
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/319870)
2 years ago (2016-10-19 21:19:55 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2431383002/1
2 years ago (2016-10-20 04:23:21 UTC) #14
commit-bot: I haz the power
Committed patchset #1 (id:1)
2 years ago (2016-10-20 05:16:24 UTC) #16
commit-bot: I haz the power
Patchset 1 (id:??) landed as https://crrev.com/c22b492fb34a285c5182154ea6fe7782e7b18f72 Cr-Commit-Position: refs/heads/master@{#426414}
1 year, 12 months ago (2016-10-21 13:16:03 UTC) #18
oscar.underground.1
On 2016/10/19 21:19:55, commit-bot: I haz the power wrote: > Try jobs failed on following ...
1 year, 10 months ago (2016-12-04 13:47:56 UTC) #19
marlenesaffan
1 year, 4 months ago (2017-06-15 12:03:06 UTC) #20
Message was sent while issue was closed.
On 2016/12/04 13:47:56, oscar.underground.1 wrote:
> On 2016/10/19 21:19:55, commit-bot: I haz the power wrote:
> > Try jobs failed on following builders:
> >   linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED,
> >
>
http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_...)
> 
> > Try jobs failed on following builder:
> >   linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED,
> > http://cheapestessaywritingservice.org/

> > Just click https://justdomyhomework.com/ to find info about writing
providers you can rely on

Powered by Google App Engine
This is Rietveld 408576698